uuid: 4bf81a85-3817-4916-898f-778194eb76ae
langcode: de
status: true
dependencies:
  module:
    - rbag
id: veranstaltung.field_ort
field_name: field_ort
entity_type: veranstaltung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
